「島根県CMS」にSQLインジェクションの脆弱性(JVN) | ScanNetSecurity
2019.10.14(月)

「島根県CMS」にSQLインジェクションの脆弱性(JVN)

IPAおよびJPCERT/CCは、ネットワーク応用通信研究所が提供するオープンソースのコンテンツ管理システムである「島根県CMS」にSQLインジェクションの脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月9日、株式会社ネットワーク応用通信研究所が提供するオープンソースのコンテンツ管理システムである「島根県CMS」にSQLインジェクションの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによる最大Base Scoreは6.5。

「島根県CMS バージョン 2.0.0」には、SQLインジェクションの脆弱性(CVE-2015-5659)が存在する。なお、バージョン1系は本脆弱性の影響を受けない。この脆弱性が悪用されると、当該製品にログイン済みのユーザによって、任意の SQL 文を実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊21周年記念価格提供中★★
★★10/8~11/30迄 創刊21周年記念価格提供中★★

2019年10月8日(火)~11月30日(土) の間 ScanNetSecurity 創刊21周年記念価格で提供。

×